.invalid-form {
  color: #dc3545;
}

.invalid-form-control {
  border-color: #dc3545;

  &:focus {
      border-color: #dc3545;
      box-shadow: 0 0 0 0.2rem rgba(220, 53, 69, 0.25);
  }
}

.success-form-control {
  border-color: #28a745;

  &:focus {
      border-color: #28a745;
      box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.25);
  }
}

::ng-deep .navigation .link nb-icon {
  display: none !important;
}

.logo {
  height: 13rem;
  margin-bottom: 1rem;
}

nb-card {
  margin: 0;
  height: calc(100vh - 2 * 2.5rem);
}

nb-card-body {
  display: flex;
  width: 100%;
}

.auth-block {
  margin: auto;
  display: block;
  width: 100%;
  max-width: 35rem;
}

.title {
  margin-top: 0;
  margin-bottom: 0.75rem;
  text-align: center;
}

.sub-title {
  margin-bottom: 2rem;
  text-align: center;
}

form {
  width: 100%;
}

.form-control-group {
  margin-bottom: 2rem;
}

.label {
  display: block;
  margin-bottom: 0.5rem;
}

.label-with-link {
  display: flex;
  justify-content: space-between;
}
